Info@NationalCyberSecurity
Info@NationalCyberSecurity

Hackers attempt to hijack a major WordPress plugin that could allow for site takeovers | #hacking | #cybersecurity | #infosec | #comptia | #pentest | #hacker


A critical vulnerability recently discovered in a popular WordPress plugin, is being actively abused in the wild, researchers have said, with hackers potentially able to use the flaw to fully take over a victim’s website.

WordPress security firm Patchstack first discovered an SQL injection (SQLi) vulnerability in the WP‑Automatic plugin, in mid-March 2024. 

——————————————————–


Click Here For The Original Story From This Source.

.........................

National Cyber Security

FREE
VIEW